Skip to content

timezoneJS.version does not match packages.json version #61

Closed
jacobg opened this Issue Feb 13, 2013 · 0 comments

2 participants

@jacobg
jacobg commented Feb 13, 2013

timezoneJS.version is 1.0.0, but the version in packages.json is 0.4.4.

@longlho longlho closed this in 96d2214 Feb 13, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.